body{
    background-image: url('wood.JPG');
    background-size: 40%,80%;
}
.box4 {
    width: 150px;
    height: 225px;
    border: 2px solid #380C66; 
    color: white;
    float: left;
    box-sizing: border-box;
    margin-top: 10px;
    background-color: #0C0D66;
    border-radius: 5px;
    padding: 10px;
    align-content: center;
    text-align: center;
}
.box3 {
    width: 220px;
    height: 600px;
    border: 2px solid #13B04C; 
    float: left;
    box-sizing: border-box;
    margin-top: 10px;
    background-color: #18EDD1;
    border-radius: 5px;
    padding: 10px;
    align-content: top;
    line-height: 1.5;
}
.box2 {
    width: 680px;
    height: 100px;
    border: 2px solid #13B04C; 
    box-sizing: border-box;
    background-color: #18EDD1;
    padding: 10px;
    align-content: center;
}
.box1 {
    width: 450px;
    height: 600px;
    border: 2px solid #13B04C; 
    float: right;
    box-sizing: border-box;
    margin-top: 10px;
    background-color: #18EDD1;
    border-radius: 5px;
    padding: 10px;
    align-content: center;
}
.main {
    width: 700px;
    height: 900px;
    background-color: #e9dac0DD;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    padding: 10px;
    box-sizing: border-box;
    border-radius: 5px;
    font-size: 0.75rem;
    line-height: 1.25; 
}